@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.top_title{
	width: 100%;
	background-image: url(http://kiryuan.holy.jp/wordpress/wp-content/uploads/2025/09/S__93642755.png);
	background-size: cover;
	height: 750px;
    display: flex;
    align-items: center;
	justify-content: center;
	text-align: right;	
	overflow-y: hidden;
}

.top_title p{
font-size: 24px;
color: #ffffff;
text-align: left;
display: inline-block;
letter-spacing: 0.15em;
writing-mode: vertical-rl;
-webkit-writing-mode: vertical-rl; /* iOS用 */
text-orientation: upright;
-webkit-text-orientation: upright;
font-feature-settings: "palt" 1;
-webkit-font-feature-settings: "palt" 1;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;  /* iOS Safari対応 */
  text-orientation: upright;
  -webkit-text-orientation: upright;
  /* 調整のための行間など */
  line-height: 2;
  font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
  /* 字形補正 */
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
}

.kr_contents{
	padding: 30px 0;
	font-size: 14px;
	border-bottom: solid #727070 1px;
}

.kr_contents:last-child{
	border-bottom:none;
}

.kr_contents .kr_img{
	margin: 20px 0;
	width: 100%;
}

.kr_contents h2{
	font-weight: normal;
	margin-bottom: 20px;
}

.kr_contents .name{
	font-size: 20px;
}

.kr_contents .name{
	font-size: 20px;
}

.kr_contents .text{
	margin-top: 20px;
}

.kr_contents .eng{
	margin-top: 30px;
	padding-top: 30px;
	position: relative;
  display: inline-block;
  margin-bottom: 1em;
}

.kr_contents .eng:before {
  content: '';
  position: absolute;
  top: 0px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ffffff;
}

.kr_contents ul{
	text-align: left;
}

.appeal-content{
	background: none!important;
	background-color: inherit!important;
}

.appeal-content .appeal-button {
    background-color: black;
    border: 1px solid #ffffff;
	color: #ffffff;
	font-weight: normal;
}

.no-scrollable-main .main {
    background-color: #000000;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
.top_title{
	height: 450px;
}

.top_title p{
	font-size: 16px;
}
	
.kr_contents{
	font-size: 12px;
}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
ol, ul {
    padding-left: 20px;
}
	
    #header .site-name-text {
        font-size: 22px;
		letter-spacing: 0.1em;
    }
	
	.appeal-content{
		padding: 0;
	}
	.logo-text {
    padding: 20px 0 0;
}
}
